/*New H2 H3 Header Styles*/
#indexBody #content div.textdiv {display:block;margin:5px 0px 30px 0px; clear:left;}
#indexBody #content h2.orangeHomehdr {display:block; background-color:#ffffff; text-decoration:none; color:#ff7b00; font-size:22px; font-weight:bold; padding:0px 10px 5px 10px; height:25px; border: none; }
#indexBody #content h2.whiteHomehdr {display:block; background-color:transparent; text-decoration:none; color:#ffffff; font-size:22px; font-weight:bold; padding:15px 10px 5px 10px; height:25px; border: none; text-align: center;}
#indexBody #content h3.whiteHomehdr {display:block; background-color:transparent; text-decoration:none; color:#5D5D5D; font-size:18px; font-weight:bold; padding:0px 10px 5px 10px; height:22px; border: none; }
#indexBody #content h2.blueHomehdr {display:block; background-color:transparent; text-decoration:none; color:#0072B7; font-size:22px; font-weight:bold; padding:0px 10px 5px 10px; height:25px;  border: none; text-align: center; }

/* main home text styling */
#indexBody #content p {margin: 0;}
#indexBody #content .homemain {font-weight: normal; font-size:13px; line-height:18px; color:#5D5D5D; text-align:left; padding: 0 10px 10px 10px;}
#content .homebullet li{ background: url("/images/new_arrow.gif") no-repeat 0 3px; padding-left: 15px; margin: 0 10px 10px 10px;}
#indexBody #content .homemainWhite {font-weight: normal; font-size:13px; line-height:18px; color:#ffffff; text-align:center; padding: 0 10px 10px 10px;}
.halfDivR{float:right; padding-left:5px; width:420px;}
.halfDivL{float:left; padding-right:5px; width:420px; margin-bottom:30px;}
#indexBody #content .homelink {font-weight: normal; font-size:13px; line-height:18px; color:#5D5D5D; text-align:left;text-decoration: underline;}
a.homelink:hover {background-color:#E4F0FB;}

/* homepage footer styles */
div#hmeftrcontainer {min-height: 300px;clear:both;overflow: hidden;display: block;padding:0;margin: 0;}

div#hmeftr {background-color: #767676;min-height: 300px;clear:both;overflow: hidden;display: block;padding:0;margin: 0;}

div#hmeftrContent {height: 120px;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top: 0;position: relative;width: 1000px;}

.review{background-color:#e1e1e1; color:#767676; font-size:13px; text-align:center; width:100%; line-height: 2em; margin:0; padding:0; position: relative;top: 0; }
.review ul{ margin: 0;}
    
.ftr ul{margin:0;padding:0;text-align:left;padding:6px; font-size: 13px; color: #767676;}
.ftr ul li{margin:0;padding:0 5px 0 0;display:inline;list-style:none;}
.ftr ul li a{color:#ffffff;text-decoration:none;padding:0 2px;}
.ftr ul li a:hover{background-color:#898989;}
.ftr li.copyright{color: #ffffff;}

.hmeSocial{background:url("/images/home/social-bkgd.png");height:83px;padding:0px 0 0 5px;margin-top:20px; float: right; background-repeat: no-repeat;position: absolute;
    top: 10px;right: 0; width: 320px;}
.hmeSocial a{margin-left:5px; margin-right: 5px; position: relative; left:85px; top:40px;}

.hmeCardDeets{margin:5px 0; text-align: left;}


/* Main search image styles */
div.homeSrch{position: relative; background:url('/images/home/domain-search.png'); width: 850px; height: 320px; text-align:center;}
div.homeSrchLine1{position: absolute; top: 120px; font-size: 22px; line-height: 24px; font-weight: bold;display: block; color: #fff; width:850px;}
#indexBody #content p.homeSrchLine2{font-size:18px; line-height: 40px; display: block; color: #fff; text-align:center;}

/* bottom search box styles */
div.homeSrchbtm{position: relative; background-color: #ff7b00; width: 850px; height: 110px; text-align:center;}
div.homeSrchbtmLine1{position: absolute; top: 15px; font-size: 22px; line-height: 24px; font-weight: bold;display: block; color: #fff; width:850px;}
.singleSrchbtm{margin-right:6px;padding:10px 10px 10px 60px;font-size:2.5em;position:relative; top:45px; text-align: center;}
#indexBody #content p.phonenumberW {display:block; background-color:#0072B7; text-decoration:none; color:#ffffff; font-size:22px; font-weight:bold; padding:15px 0px 5px 0px; height:30px;  border: none; text-align: center; }

/* homepage lookup styles */
.singleSrch{margin-right:6px;padding:10px 10px 10px 60px;font-size:2.5em;position:relative; top:180px; text-align: center;}

#content div.singleSrch div p{display:inline-block;position:absolute;top:0px;right:5px;}
#indexBody #content div.singleSrch div p a.lkupOption,#content div.singleSrch div p a.lkupOption{color:#FFF;font-size:12px;font-weight:normal;width:68px;height:40px;display:block; position: absolute; right: 45%;}
#indexBody #content div.singleSrch div p a.lkupOption:hover,#content div.singleSrch div p a.lkupOption:hover{background-color:transparent;}
.homemultiLook{background-image:url('/images/home/bulk-inactive.png');width: 75%;}
.homesingleLook{background-image:url('/images/home/bulk-active.png'); width: 75%;}
.homebulkSubmitButton, .homesingleSubmitButton{position:absolute;right:17%;top:10px; background:url('/images/home/btn-srch.png'); border:0; display:block; height:32px;width: 145px;cursor: pointer;}

.homedoPremiumCheck{position:absolute;top:50px;right:135px;font-size:12px; font-style:italic;color:#333333;}
.homedoPremiumCheck input{ vertical-align: text-bottom;}
.homebox {box-shadow: 0px 0px 8px 2px #ff7b00; border: 1px #ff7b00; width:375px; position: absolute;left: 20%;}
.homeboxbulk {box-shadow: 0px 0px 8px 2px #ff7b00; border: 1px #ff7b00; width:375px; position: absolute;left: 20%; height:4em;}


/* bkgd Styles */
#indexBody #content .orangebkgd {width:100%;background-color: #ff7b00;background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff7b00), color-stop(100%, #fbe4ba));background-image: -webkit-linear-gradient(#ff7b00, #fbe4ba);background-image: -o-linear-gradient(#ff7b00, #fbe4ba);background-image: -moz-linear-gradient(#ff7b00, #fbe4ba);background-image: linear-gradient(#ff7b00, #fbe4ba);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff7b00', EndColorStr='#fbe4ba');overflow: hidden; margin-bottom: 45px;}

#indexBody #content .bluehomebkgd {width:100%;background-color: #DEF3F8;background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0def4), color-stop(100%, #DEF3F8));background-image: -webkit-linear-gradient(#c0def4, #DEF3F8);background-image: -o-linear-gradient(#c0def4, #DEF3F8);background-image: -moz-linear-gradient(#c0def4, #DEF3F8);background-image: linear-gradient(#c0def4, #DEF3F8);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#c0def4', EndColorStr='#DEF3F8');overflow: hidden; padding:15px 0 10px 0;}

.bluemonsterbox {position:relative; margin-top:120px;}
.bluemonster {position: absolute; left:55px;top: -94px;}

#indexBody #content .bluehomebkgd div{display:block;}
#indexBody #content .bluehomebkgd p{font-weight: normal; font-size:13px; line-height:18px; color:#0072B7; padding: 0 10px 10px 10px; text-align: center;}

/* features Styles */
#indexBody #content .homefeatures {display:block;margin-bottom: 5px;margin-left: 0;margin-right: 0;margin-top: 5px;text-align: center;width: 30%;}
#indexBody #content .homefeatures p{font-weight: normal; font-size:13px; line-height:18px; color:#5D5D5D; padding: 0 10px 10px 10px;}

/* blue search product price box styles */
.blueLowPrice{background-color:#0072B7; height:80px;}
.lowpriceArrow{float:left; padding:15px 10px 15px 15px;}
.productpricebox{width:575px;overflow: hidden;}
.boxleft{overflow:hidden; width:108px; float:left; margin: 8px 0px 8px 0px; border-right: 1px dotted #90d0ff; position: relative;bottom: 0; padding:2px 0px 5px 5px; height: 55px;}
.boxright{overflow:hidden; width:108px; float:left; margin: 8px 0px 8px 0px; border-left: 1px dotted #90d0ff; position: relative;bottom: 0; padding:2px 0px 5px 5px; height: 55px;}
.TLDcontainer{position:relative; bottom:3px; overflow:hidden;}
.boxblueTLD{color:#ffffff; display: block; font-size: 1.8em; font-weight:bold; text-transform: uppercase; margin-top:3px;}
.boxblueTLDonly{color:#ffffff; display: block; font-size: 1.8em; font-weight:bold; text-transform: uppercase; margin-top:22px;}
.ofrTag{margin:0px 10px 0 5px; position:relative; bottom:0;}
.blueDots{border:0;border-bottom: 1px dotted #90d0ff;margin:3px 0px 3px 0px;}


.homefromprice {float:right; color:#ffffff; display: block; font-size: 1em;}
.homepricetop {float:right; color:#ffffff; display: block; font-size: 1.3em;clear:right;}
.homepricetopRight {float:right; color:#ffffff; display: block; font-size: 1.3em;clear:right;position: relative;}
#indexBody #content .homeprice2 {margin: 5px 3px 3px 3px; color:#ffffff; display: block; font-size: 1em;}


/* Old tri-promobox styles */
.triCo{background:url('/images/home/home-co.png');}
.triMe{position: relative; background:url('/images/home/home-me.png'); width: 280px; height: 214px; text-align:left; float:left;padding-right:5px;}
.triNewgtlds{position: relative; background:url('/images/home/home-newgtlds.png'); width: 280px; height: 214px; text-align:left; float:right;}
.triWp{position: relative; background:url('/images/home/home-wp.png'); width: 280px; height: 214px; text-align:left; float:right;}
.triIm{position: relative; background:url('/images/home/home-im.png'); width: 280px; height: 214px; text-align:left; float:left;padding-right:5px;}
.triUk30{position: relative; background:url('/images/home/home-uk30.png'); width: 280px; height: 214px; text-align:left; float:left;padding-right:5px;}

/* Tri-promobox start */
.triLeft{position: relative;width: 280px; height: 214px;text-align:left; float:left;padding-right:5px;}
.triMid{position: relative;width: 280px; height: 214px;text-align:left; float:left;padding-right:5px;}
.triRight{position: relative;width: 280px; height: 214px;text-align:left; float:right;}
.triLrnBtn{position: absolute; top:161px; right:0px;  background:url('/images/home/lrn-btn.png') no-repeat;display: block; width:112px; height:28px; float:right; padding-right: 5px;margin: 0 20px;}
.triOdrBtn{position: absolute; top:161px; right:0px;  background:url('/images/home/odr-btn.png') no-repeat;display: block; width:112px; height:28px; float:right; padding-right: 5px;margin: 0 20px;}
#indexBody #content .triProdTxtr p{font-family:'futura_md_btbold_italic', 'Trebuchet MS'; position: absolute; top: 45px; font-size: 50px; line-height: normal; display: block; color: #fff; width:240px; margin: 0 20px; font-weight: normal;text-shadow: 3px 4px #D63400;}
#indexBody #content .triProdTxtb p{font-family:'futura_md_btbold_italic', 'Trebuchet MS'; position: absolute; top: 45px; font-size: 50px; line-height: normal; display: block; color: #fff; width:240px; margin: 0 20px; font-weight: normal;text-shadow: 3px 4px #0072B7;}
#indexBody #content .triProdTxtg p{font-family:'futura_md_btbold_italic', 'Trebuchet MS'; position: absolute; top: 45px; font-size: 50px; line-height: normal; display: block; color: #fff; width:240px; margin: 0 20px; font-weight: normal;text-shadow: 3px 4px #199698;}
.triLrgTxt{position: absolute; top: 110px; font-size: 18px; line-height: 22px; font-weight: bold;display: block; color: #fff; width:240px; margin: 0 20px;}
#indexBody #content .triSmlTxt{font-size: 18px; line-height: 40px; display: block; color: #fff; text-align:left;}
/* Tri-promobox end */

/* light blue product price box styles */
#indexBody #content .homerightbox {width:50%; float:right;}
#indexBody #content .homeleftbox {width:50%; float:left;}
#indexBody #content .rightdash {overflow: hidden; border-bottom: 1px dashed #0072B7; margin: 10px 15px 10px 15px;}
#indexBody #content .leftdash {overflow: hidden;border-bottom: 1px dashed #0072B7; margin: 10px 15px 10px 15px;}
#indexBody #content .hometld {float:left; margin: 5px 5px 5px 5px; color:#0072B7; display: block; font-size: 1.5em; font-weight:bold; text-transform: uppercase;}
#indexBody #content .homeprice {float:right; margin: 5px 5px 5px 5px; color:#0072B7; display: block; font-size: 1em;}
#indexBody #content .homepricelrg {font-size:1.5em;}
#indexBody #content .homepricelrgw {font-size:1.3em;}

#indexBody #content .hometldwhite {float:right; margin: 5px 5px 5px 5px; color:#ffffff; display: block; font-size: 1.5em; font-weight:bold; text-transform: uppercase;}
#indexBody #content .homepricewhite {float:left; margin: 5px 5px 5px 5px; color:#ffffff; display: block; font-size: 1em;}

.homeregbtn {float:right; margin: 5px 5px 5px 5px;}
.homeregbtnGreen {float:right; padding: 25px 15px 25px 15px;}
.homeregbtnOrnge {float:right; padding: 25px 15px 25px 5px;}


#indexBody #content .srchbtnhome {float:right; margin: 25px 15px 25px 15px;"}